tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Emmanuel Lécharny <>
Subject RE: Problems compiling
Date Mon, 25 Jun 2001 10:06:45 GMT

which kind of problem do you have? Which vaj version are you using? It's
working pretty well for me, but maybe I was lucky, or not in the same

Emmanuel Lécharny, IKTEK
06 08 33 32 61, <>

-----Message d'origine-----
De : Zachmann, Jens []
Envoyé : lundi 25 juin 2001 12:03
À : ''
Objet : Problems compiling


I want to import tomcat in my IDE for compiling (IBM Visual Age for Java).
But first problem I have is that it's not possible to compile the tomcat
with jdk1.1.8. Do I need jdk1.2.x? Because it runs on jdk1.1.8 so I thought
it's also possible to compile it with this version.


View raw message